[Map448]
TrackName = Maps\448-HoradzoviceKomusin\track-448
Particles = Maps\ps_British
StageName = Horazdovice - Komusin
Surface=0
Author=Myra43, Grizzly Racing Tracks
Length=4.9
SplashScreen="Textures\Splash\448-Horazdovice.dds"
Countrycode=CZ